Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 154253

Summary: Support lacking for HP6840 printer
Product: Red Hat Enterprise Linux 4 Reporter: Ezra Peisach <epeisach>
Component: foomaticAssignee: Tim Waugh <twaugh>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4.0CC: benl
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-06-20 13:19:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ezra Peisach 2005-04-08 18:49:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Red Hat/1.7.6-1.4.1

Description of problem:
The version of foomatic that is shipped with RHEL 4 lacks entries for the HP6840 printer. In adding the network HP printer, the deskjet 6840 printer is not listed.

An easy fix is to update to foomatic-3.0.2-13 as found in fedora.

Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.Add printer utility
2. Give a description
3. Indicate that it is a network printer
4. Look through the vender specific drivers.
  

Additional info:

Update to foomatic-3.0.2-13 (fedora) provides the proper description:

/usr/share/foomatic/db/source/printer/HP-DeskJet_6840.xml

Comment 1 Suzanne Hillman 2005-04-11 15:38:00 UTC
Internal RFE bug #154409 entered; will be considered for future releases.

Comment 2 Jiri Pallich 2012-06-20 13:19:59 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.